

/* Deixando o conteudo responsivo*/
img,embed,object,video {max-width: 100%;}
.both{clear:both;}
.fleft{float: left;}
.fright{float: right;}

#wrap-topo { width: 100%; height: 100px; padding-top:15px;border-bottom:2px solid #fff; position:fixed; z-index:99999999;}
#div-logo-topo { width: 272px; height: 100px; margin-left: 5%; float: left;}
#div-menu-topo { width:905px; height: 40px; float: right; }


#acessos{width:100%;min-height:100px;border-top:8px solid #ab2b2b; text-align:center;padding:10px 0px;}
#acessos p span{color:#ab2b2b;}
.box-acesso{width:100%;height:65px;text-align:center;}
.acesso1{float:left; width:19%; margin:0px 1% 0px 9%;padding:10px 0px; background:#ab2b2b;color:#fff; font-size:16px;}
.acesso2{float:left; width:19%; margin:0px 1% 0px 1%;padding:10px 0px; background:#444449; color:#fff; font-size:16px;}
.acesso3{float:left; width:19%; margin:0px 1% 0px 1%;padding:10px 0px; background:#ab2b2b;color:#fff; font-size:16px;}

#tabelas{width:100%; min-height:130px; background:#ab2b2b;text-align:center; }
.tabela1{float:left;width:19%; margin:25px 1% 0px 25%;}
.tabela2{float:left;width:36%; margin:25px 20px 0px 1%;}
.tabela2 p{font-size:18px; color:#000; text-align:left;}
.tabela2 p span{color:#fff;}

#tools{width:100%; min-height:200px;text-align:center; margin:30px 0px;}
.tools{float:left;width:33%; margin:0px auto;height:225px; }
.img-tools{margin-top:8%;}
.tools img{max-width:100%; }

.tools-img{float:left;margin-left:28%; margin-top:10px;}
.tools-lista{float:left; margin-top:10px;}
.tools-lista ul li{text-align:left;margin-left:15px;line-height:20px;}
.tools-lista ul li a{color:#000;}

#status_erro, .status_erro{
	background: url("../img/ico-erro-1.png") no-repeat scroll 4px center #FFCACA;
	border: 1px solid #AE0000;
	width:85%;
}
.status{
	border-radius: 4px;
	margin: 20px auto;
	padding: 4px 0 4px 24px;
}

/* Menu do topo */
.nav {
	position: relative;
}
.nav ul {
	margin: 0;
	padding: 0;
	height: 100px;
}
.nav li {
	margin: 0px 0px 10px 0px;
	padding: 0;
	list-style: none;
	float: left;
}
.nav a {
	padding: 6px 10px;
	text-decoration: none;
	color: #FFF;
	line-height: 100px;
}
.nav a:hover {
	border-bottom:1px solid #ab2b2b;
}
.nav .current a {
	color: #fff;
	display:none;
}
.nav .current a:hover { border-bottom:1px solid #ab2b2b; }

/* Conteudo */

#utilitarios-1 { width: 100%; min-height: 80px; }
#utilitarios-1-parte1 {width: 33%; padding: 25px 0px;float: left; margin: 30px 0.5% 0px 0.5%; background:#ab2b2b; text-align:center;}
#utilitarios-1-parte2 {width: 33%; padding: 20px 0px;float: left; margin-top: 30px;background:#ab2b2b; text-align:center;}
#utilitarios-1-parte3 {width: 32%; padding: 21px 0px;float: left; margin: 30px 0% 0px 0.5%; background:#ab2b2b;text-align:center;}

#icone-webmail, #icone-utilcont, #icone-manualcont { width: 25%; height: 70px; margin-top: 80px; margin-right: 5%; float: left;}
#texto-webmail, #texto-utilcont, #texto-manualcont { width: 70%; margin-top: 80px;float: right;}

#wrap-conteudo { min-height: 400px; padding-top:120px;}
.box-conteudo { width: 80%; margin: 10px auto; }
#wrap-conteudo #conteudo-index { width: 100%; min-height: 300px; float: left; padding: 50px 0px;}
#conteudo { width: 80%; margin: 10px auto; }
#texto-conteudo {width: 40%; margin-left: 10%; float: left;}
#idocumentos {width: 30%; min-height: 200px; margin-right: 10%; float: right;}
#idocumentos-form{width:100%; min-height: 200px;padding-top:40px}
#idocumentos-form input { width: 80%; height: 2em; margin: 5px 10%;	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#idocumentos-form button { width: 20%; height: 2.5em; margin: 5px 0px 5px 10%; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#idocumentos-form p { margin-left: 10%; margin-top: 5px;}

#utilitarios-2 { width: 100%;  clear:both; float: left;}
#utilitarios-2-container { width: 52%;  float: left; margin: 0px 1% 0px 10%; }
#utilitarios-2-parte1 {width: 100%; min-height: 200px; float: left; }
#utilitarios-2-parte2 {width: 100%; min-height: 200px; float: left; }
#utilitarios-2-parte3 {width: 26%; min-height: 250px; float: right; margin: 0px 10% 0px 1%; }

#icone-iartigos, #icone-atendimentoonline, #icone-igaleria-video, #icone-igaleria-foto { width: 10%; height: 70px; margin-top: 60px; margin-right: 5%; float: left;}
#texto-iartigos, #texto-atendimentoonline, #texto-igaleria-video, #texto-igaleria-foto  { width: 30%; margin-top: 60px;float: left; margin-right: 1%;}

#icalendario { width: 100%; text-align: center;}
#icalendario table { width: 80%; margin: 0 auto;}

#utilitarios-3 { width: 100%; min-height: 200px; padding-top: 60px; text-align: center; clear:both;}
#inewsletter { width: 80%; height: 150px; margin: 0 auto;  border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; text-align: left;}
#icone-inewsletter { width: 10%;height: 85px;margin-top: 30px; margin-left: 1%; }
#texto-inewsletter { width: 30%; margin-top: 30px; margin-left: 1%; }
#form-inewsletter { width: 50%; margin-top: 50px; margin-left: 1%; }
#inewsletter input { width: 60%; height: 2em; margin: 5px 5%;	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#inewsletter button { width: 20%; height: 2.5em; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }

#utilitarios-4 { width: 100%; min-height: 200px; padding-top: 60px; text-align: center; clear:both;}
#box-news { width: 80%; height: 100px; margin: 0 auto; }
#inews a{ color: #333; }
#inews span { display: block; margin: 5px 0px; }
#inews  .veja_mais { width: 10%; height: 1em; margin: 10px auto;}


#wrap-rodape { width: 100%; clear:both; margin-top: 10px;}
#top_rodape { width: 100%; height: 95px; clear: both;  }
#top_rodape_logo { padding-top: 8px; float: left; width: 30%;margin-left: 10%;}
#top_rodape_telefones{ float: right; width: 400px;margin-right: 10%; text-align: right;margin-top: 20px;}
#rodape { width: 100%; height: 135px; clear:both;padding-top:30px;}
#rodape-esquerdo { width: 15%;height: 90px; margin-left: 10%; margin-right: 5%;border-right:1px solid #9c9a98;}
#rodape-meio {width: 25%; height: 130px; margin-right: 5%;}
#rodape-direito { width: 20%; height:130px; margin-right: 10%; text-align: right;}
#under_rodape { width: 100%; height: 50px; clear:both; text-align: center; padding-top: 10px; }
#telefones-box{color:#9c9a98;font-size:18px; float: left; margin-right: 20px;}
#telefones-box img{float:left;margin:5px 12px 0px 0px;}
#telefones-box div{float:left;padding-top: 14px;}
#whatsapp-box p{padding-top:14px;}

#whatsapp-box{color:#9c9a98;font-size:18px; float: left; }
#whatsapp-box img{float:left;margin:5px 12px 0px 0px;}
#whatsapp-box div{float:left;}

/* CONTATO */
#contato{
	width:30%;
	padding:15px;
	border-radius:15px;
	background-color: #ffffff;
	border: 1px solid black;
	opacity: 0.9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
	z-index:999999;
	float:left;
	margin:10px 2%;
}
#contato .tb-form { width: 90%; }
#contato  input { width: 100%; }
#contato textarea { width: 100%; }
#contato .first { width: 20%; }
#contato .second { width: 80%; }
#contato .valigntop { vertical-align: top; }

#mapa-contato{width:100%;}
#mapa{width: 55%;float:right;margin-right:3%;}

/* CONTATO */
#abertura_empresa{
	width:40%;
	padding:15px;
	margin:0px 30%;
}
#abertura_empresa .tb-form { width: 90%; }
#abertura_empresa  input { width: 100%; }
#abertura_empresa textarea { width: 100%; }
#abertura_empresa .first { width: 20%; }
#abertura_empresa .second { width: 80%; }
#abertura_empresa .valigntop { vertical-align: top; }
/*
    STATUS:
    ERRO -> Mensagens de erro no sistema
    OK	 -> Mensagens de sucesso no sistema
    INFO -> Mensagens com informações sobre determinadas ações
*/

#owl-depoimento{margin-top:2%;}
#owl-depoimento .item{margin-top:2%;}
#owl-depoimento .item, #owl-depoimento img {float:left;}

.status{ /* Configuração default das caixas de avisos */
    padding:4px 0px 4px 24px;
    margin:20px auto;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}
    .box-status p{font:11px Tahoma;}
    .box-status p strong,
    .box-status p b{font:bold 12px Arial;}

#status_erro,
.status_erro{
    background:url(../img/ico-erro-1.png) #FFCACA 4px center no-repeat;
    border:1px solid #AE0000;
}
    #status_erro p,
    .status_erro p{color:#B70000;}

#status_ok,
.status_ok{
    background:url(../img/ico-ok-1.png) #D7FFEB 4px center no-repeat;
    border:1px solid #00592D;
}
    #status_ok p,
    .status_ok p{color:#006600;}

#status_info,
.status_info{
    background:url(../img/ico-info-1.png) #FF9 4px center no-repeat;
    border:1px solid #FF0;
}
    #status_info p,
    .status_info p{color:#666600;}

#iartigos ul li { margin-top: 10px; }
#iartigos ul li span { display: block; }
#iartigos-detalhes { width: 80%; margin: 10px auto; }

.box-parceiro { margin: 20px 0px; }

/* Box com link's úteis (utilitários) */
#box-links-uteis p a{padding:4px 2px; display: block;}
#box-links-uteis div{margin-top:10px;}
#box-links-uteis div ul{margin-left:30px; margin-bottom:10px; width:260px;}
#box-links-uteis div ul li a{padding:3px 2px; display:block;}



.galeria-fotos { float: left; margin: 0 1%; }
.galeria-videos { float: left; margin: 0 1%; }

.box-conteudo ul, .box-conteudo ol {margin: 10px 0px 10px 30px;}
.box-conteudo ul li {list-style: circle; padding: 4px 0px;}
.box-conteudo ol li{list-style: decimal;}

/*BOTÃO AJUDA CHAT*/
#bt-fechar-ajuda{display:none; width: 40px; height: 113px; position:fixed;bottom:0;right: 2%;cursor: pointer;z-index: 9999999999999999999999999999;}

#bt-ajuda-rodape{display:none; width:350px; height:100px; position:fixed;bottom:0;right: 2%;cursor: pointer;z-index: 99999;}
#bt-ajuda-rodape img{max-width: 100%;}
#bt-ajuda-clique{width:350px; height:225px; display:none; position:fixed;bottom:0;right: 2%; cursor: pointer;z-index: 99999;}
#bt-atendimento-ajuda{background: #dcdcdc; min-height: 50px; width: 350px;padding-top: 1px; }
#bt-meio-atendimento-ajuda{background: #fff; width: 300px;padding: 5px 0px; border-radius: 5px; text-align: center; color:#a8a7a7;margin: 10px auto;font-size: 1.5em; }
/*BOTÃO AJUDA CHAT*/

#fab-wpp {
    position: fixed;
    width: 64px;
    right: 2%;
    bottom: 9rem;
    z-index: 9998;
}

#fab-wpp .fab-action {
    transition: all 225ms ease-in-out;
    position: absolute;
    cursor: pointer;
    bottom: 0;
    display: flex;
    align-items: center;
    width: 64px;
    height: 64px;
    background-color: #34AF23;
    border-radius: 50%;
    text-align: center;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

/*
#fab-wpp .fab-action:hover {
    background-color: #2d991e;
}
*/

#fab-wpp .fab-action i {
    margin: 0 auto;
    color: #fff;
    font-size: 2.5rem;
}

/**/

#fab-wpp {
    width: 64px;
    height: 64px;
    transition: .3s;
}

/*#fab-wpp:hover{background-color: #15cc74;}*/

#fab-wpp::after,
#fab-wpp::before {
    content: '';
    position: absolute;
    opacity: 0;
    border: 4px solid #34AF23;
    left: -10px;
    top: -10px;
    right: -10px;
    bottom: -10px;
    -webkit-border-radius: 50%;
    border-radius:50%;
    animation: WaveWhatsApp 1.5s ease infinite;
}

#fab-wpp::after {
    animation-delay: .5s;
}

#fab-wpp:hover::after {
    border: 4px solid #34AF23;
}

#fab-wpp:hover::before {
    border: 4px solid #34AF23;
}

@keyframes WaveWhatsApp {
    0% {
        transform: scale(0.5);
    }
    50% {
        opacity: 0.7;
    }
    100% {
        transform: scale(1.1);
        opacity: 0;
    }
}

/** WhatsApp FINAL **/